## chaosread 1.1

=== debian/changelog ===
chaosread (1.1-2) unstable; urgency=medium

  * Fix some lintian errors.

 -- Keith Packard <keithp@keithp.com>  Sat, 09 Mar 2019 11:20:49 +0100

chaosread (1.1-1) unstable; urgency=medium

  * Re-enable kernel driver on exit.
  * Add --version and --help flags

 -- Keith Packard <keithp@keithp.com>  Mon, 07 Jan 2019 16:14:06 -0800

chaosread (1.0-1) unstable; urgency=medium

  * Initial release

 -- Keith Packard <keithp@keithp.com>  Wed, 06 Sep 2017 15:05:57 -0600
